Ameba Owndの対応環境が変わりました【Android】

いつもAmeba Owndをご利用いただきありがとうございます。

本日Ameba OwndのAndroid版アプリの対応環境を変更いたしました。今回の変更により対応環境は以下になります。

Android 4.4 以上 → 対応

Android 4.3 以下 → 非対応


古いOSやブラウザにはセキュリティの脆弱性が潜んでいることもあります。また多くの場合最新版にアップデートすることでより快適にインターネットを利用できます。この機会にお使いのOS、ブラウザが最新版になっているかどうか確認しみてはいかがでしょうか。


今後ともAmeba Owndをよろしくお願いします。

Your Own Website,

Team Ownd


使い方についてご不明な点がございましたら問い合わせフォームからお気軽にご質問ください。

2コメント

  • 1000 / 1000

  • ウッシッシ

    2018.05.08 11:08

    よくわからずにやってしまいました。ここはとりあえず放置します。
  • 2687745

    2018.05.08 05:49

    アドレスが変わりましたか?